const deviceListString = {
  "空调冷冻水供水": "ACCCCC-离心式冷水机组-true，ACCCAC-吸收式冷水机组-true，ACCCSC-螺杆式冷水机组-true，ACCCGH-地源热泵-true，ACCCWH-水源热泵-true，ACCCAH-空气源热泵-true，ACCCCP-供冷冷冻水泵，ACATFC-风机盘管，ACATAH-空调机组，ACATFU-新风机组，ACCCHE-供冷换热器，ACCHVD-真空脱气机，ACCCAD-供冷软化水装置，ACCCCL-供冷集水器，ACCCDB-供冷分水器",
  "空调冷冻水回水": "ACCCCC-离心式冷水机组-true，ACCCAC-吸收式冷水机组，ACCCSC-螺杆式冷水机组，ACCCGH-地源热泵，ACCCWH-水源热泵，ACCCAH-空气源热泵，ACCCCP-供冷冷冻水泵，ACATFC-风机盘管-true，ACATAH-空调机组-true，ACATFU-新风机组-true，ACCCHE-供冷换热器-true，ACCCAD-供冷软化水装置，ACCCCL-供冷集水器，ACCCDB-供冷分水器，ACCHVD-真空脱气机",
  "采暖水供水": "ACCHCB-供热燃煤锅炉-true，ACCHHE-供热换热器-true，ACCHGB-供热燃气锅炉-true，ACCHEB-供热电锅炉-true，ACCCGH-地源热泵-true，ACCCWH-水源热泵-true，ACCCAH-空气源热泵-true，ACCHHP-供热水泵，ACCHDB-供热分水器，ACCHCL-供热集水器，ACCHCF-供热定压补水装置,ACATFC-风机盘管，ACATAH-空调机组，ACATFU-新风机组，ACCHTU-供热全程水处理仪，ACCHHE-供热换热器，ACCHWT-供热水箱，ACATRD-散热器",
  "采暖水回水": "ACCHCB-供热燃煤锅炉，ACCHHE-供热换热器-true，ACCHGB-供热燃气锅炉，ACCHEB-供热电锅炉，ACCCGH-地源热泵，ACCCWH-水源热泵，ACCCAH-空气源热泵，ACCHHP-供热水泵，ACCHDB-供热分水器，ACCHCL-供热集水器，ACCHCF-供热定压补水装置,ACATFC-风机盘管-true，ACATAH-空调机组-true，ACATFU-新风机组-true，ACCHTU-供热全程水处理仪，ACCHHE-供热换热器，ACCHWT-供热水箱，ACATRD-散热器-true",
  "空调冷却水供水": "ACCCCC-离心式冷水机组-true，ACCCAC-吸收式冷水机组-true，ACCCSC-螺杆式冷水机组-true，ACCCGH-地源热泵-true，ACCCWH-水源热泵-true，ACCCAH-空气源热泵，ACCCOT-冷却塔，ACCCOP-冷却水",
  "空调冷却水回水": "ACCCCC-离心式冷水机组，true，ACCCAC-吸收式冷水机组，ACCCSC-螺杆式冷水机组，ACCCGH-地源热泵，ACCCWH-水源热泵，ACCCAH-空气源热泵，ACCCOT-冷却塔-true，ACCCOP-冷却水泵",
  "空调冷凝水排水": "ACATFC-风机盘管-true，ACATAH-空调机组-true，ACATVR-变频多联机-true，ACATVI-室内机-true，ACATVO-室外机",
  "采暖水补水": "ACCHCB-供热燃煤锅炉，ACCHHE-供热换热器-true，ACCHGB-供热燃气锅炉，ACCHEB-供热电锅炉，ACCCGH-地源热泵，ACCCWH-水源热泵，ACCCAH-空气源热泵，ACCHHP-供热水泵，ACCHDB-供热分水器，ACCHCL-供热集水器，ACCHCF-供热定压补水装置，ACATAH-空调机组，ACATFU-新风机组，ACCHTU-供热全程水处理仪，ACCHHE-供热换热器，ACCHWT-供热水箱，ACATFC-风机盘管，ACATAH-空调机组，ACATFU-新风机组，ACATRD-散热器",
  "多联机供回制冷剂": "ACATVR-变频多联机-true，ACATVI-室内机-true，ACATVO-室外机-true",
  "通风送风": "ACVTSF-送风风机，ACATVA-VAVBOX ，ACATIO-空调风口，CAVTIO-通风风口-true，ACSCEF-排烟风机，ACSCIO-排烟风口,ACSCEF-正压送风风机",
  "空调送风": "ACATVA-VAVBOX ,ACATFC-风机盘管,ACATIO-空调风口-true",
  "空调排风": "ACATAH-空调机组,ACATIO-空调风口-true,ACVTSF-排风风机，ACSCEF-排烟风机，ACVTIO-通风风口，ACSCIO-排烟风口-true,ACKLSF-抽油烟机，ACKLIO-厨房风口-true",
  "新风送风": "ACATFU-新风机组，ACATAH-空调机组，ACVTSF-新风机,ACATIO-空调风口-true",
  "消防排烟": "ACSCEF-排烟风机，ACSCIO-排烟风口-true",
  "通风排风": "ACVTSF-排风风机，ACVTIO-通风风口-true",
  "空调回风": "ACATFC-风机盘管，ACATAH-空调机组,ACATIO-空调风口-true",
  "生活给水供水": "WSDWPP-给水水泵，WSDWSU-生活给水供水机组-true，OTSEFL-水表，WSDWWT-水箱，WSDWPT-生活给水压力罐，ACCCOT-冷却塔",
  "生活热水供水": "WSDHWT-生活热水储水箱，WSDHSC-生活热水太阳能集热器-true，OTSEFL-水表,WSDHHE-生活热水换热器-true",
  "污水排水": "WSSTSP-潜污泵-true,WSSTOS-自动隔油装置-true",
  "中水供水": "WSRWWT-中水储水箱，WSRWTU-中水处理机组-true，WSRWSU-中水供水机组，WSRWRC-雨水收集设备",
  "直饮水供水": "WSDDTU-直饮水处理机组-true，WSDDIH-即时加热器",
  "消防给水供水": "FFFSHP-消火栓供水加压水泵-true，FFFSPS-消防稳压装置-true，FFFSHB-消火栓箱-true，FFFSWM-消防水炮设备-true"
}

let deviceList = new Object;
for (const key in deviceListString) {
  if (deviceListString.hasOwnProperty(key)) {
    const element = deviceListString[key]
    deviceList[key] = new Array
    const temp = element.split(/[,，]/)
    temp.forEach(i => {
      const [value, label, select] = i.split('-')
      deviceList[key].push({
        label,
        value,
        select
      })
    })
  }
}
export default deviceList
