/**
 * Info: 14(测试)、18(研发测试)、39(项目组)
 */
module.exports = {
  "18": {
    "/admin": {
      target: "http://mbi.sagacloud.cn:8080/",
      changeOrigin: true,
      pathRewrite: {
        "^/admin": "/"
      }
    },
    "/persagy-sso-server": {
        target: "http://192.168.64.17:28888/",
        changeOrigin: true,
        pathRewrite: {
          "^/persagy-sso-server": "/persagy-sso-server/"
        }
    },
    "/datacenter": {
      target: "http://192.168.64.17:28888/",
      changeOrigin: true,
      pathRewrite: {
        "^/datacenter": "/datacenter/"
      }
    },
    "/equip-component": {
      target: "http://192.168.64.17:28888/",
      changeOrigin: true,
      pathRewrite: {
        "^/equip-component": "/equip-component/"
      }
    },
    "/message-center": {
      target: "http://192.168.64.17:28888/",
      changeOrigin: true,
      pathRewrite: {
        "^/message-center": "/message-center/"
      }
    },
    "/datasyn": {
      target: "http://192.168.64.17:28888/",
      changeOrigin: true,
      pathRewrite: {
        "^/datasyn": "/datasyn/"
      }
    },
    "/revit-algorithm": {
      target: "http://192.168.64.17:28888/",
      changeOrigin: true,
      pathRewrite: {
        "^/revit-algorithm": "/revit-algorithm/"
      }
    },
    "/scheduler": {
      target: "http://192.168.64.17:28888/",
      changeOrigin: true,
      pathRewrite: {
        "^/scheduler": "/scheduler/"
      }
    },
    "/scanbuilding": {
      // 目标 API 地址
      target: "http://192.168.64.17:28888",
      // 如果要代理 websockets
      ws: true,
      // 将主机标头的原点更改为目标URL
      changeOrigin: false
    },
    "/rwd": {
      // 目标 API 地址
      target: "http://39.102.40.239:9970/",
      // 如果要代理 websockets
      ws: true,
      // 将主机标头的原点更改为目标URL
      changeOrigin: false
    },
    "/pointconfig": {
      // 目标 API 地址
      target: "http://mbi.sagacloud.cn:8080/",
      // 如果要代理 websockets
      ws: true,
      // 将主机标头的原点更改为目标URL
      changeOrigin: false
    },
    "/image-service": {
      // 目标 API 地址
      target: "http://39.97.179.199:8891",
      // 如果要代理 websockets
      ws: true,
      // 将主机标头的原点更改为目标URL
      changeOrigin: false,
      pathRewrite: {
        "^/image-service": "/image-service/"
      }
    }
  },
  "14": {
    "/admin": {
      target: "http://adm/",
      changeOrigin: true,
      pathRewrite: {
        "^/admin": "/"
      }
    },
    "/datacenter": {
      target: "http://adm/",
      changeOrigin: true,
      pathRewrite: {
        "^/datacenter": "/datacenter/"
      }
    },
    "/equip-component": {
      target: "http://adm/",
      changeOrigin: true,
      pathRewrite: {
        "^/equip-component": "/equip-component/"
      }
    },
    "/message-center": {
      target: "http://adm/",
      changeOrigin: true,
      pathRewrite: {
        "^/message-center": "/message-center/"
      }
    },
    "/datasyn": {
      target: "http://adm/",
      changeOrigin: true,
      pathRewrite: {
        "^/datasyn": "/datasyn/"
      }
    },
    "/revit-algorithm": {
      target: "http://adm/",
      changeOrigin: true,
      pathRewrite: {
        "^/revit-algorithm": "/revit-algorithm/"
      }
    },
    "/scheduler": {
      target: "http://adm/",
      changeOrigin: true,
      pathRewrite: {
        "^/scheduler": "/scheduler/"
      }
    },
    "/scanbuilding": {
      // 目标 API 地址
      target: "http://adm/",
      // 如果要代理 websockets
      ws: true,
      // 将主机标头的原点更改为目标URL
      changeOrigin: false
    },
    "/rwd": {
      // 目标 API 地址
      target: "http://adm/",
      // 如果要代理 websockets
      ws: true,
      // 将主机标头的原点更改为目标URL
      changeOrigin: false
    },
    "/pointconfig": {
      // 目标 API 地址
      target: "http://mbi.sagacloud.cn:8080/",
      // 如果要代理 websockets
      ws: true,
      // 将主机标头的原点更改为目标URL
      changeOrigin: false
    },
    "/image-service": {
      // 目标 API 地址
      target: "http://adm/",
      // 将主机标头的原点更改为目标URL
      changeOrigin: false,
      pathRewrite: {
        "^/image-service": "/image-service/"
      }
    }
  },
  "39": {
    "/admin": {
      target: "http://39.102.40.239:28888/",
      changeOrigin: true,
      pathRewrite: {
        "^/admin": "/"
      }
    },
    "/persagy-sso-server": {
        target: "http://39.102.40.239:28888/",
        changeOrigin: true,
        pathRewrite: {
          "^/persagy-sso-server": "/persagy-sso-server/"
        }
    },
    "/datacenter": {
      target: "http://39.102.40.239:28888/",
      changeOrigin: true,
      pathRewrite: {
        "^/datacenter": "/datacenter/"
      }
    },
    "/equip-component": {
      target: "http://39.102.40.239:28888/",
      changeOrigin: true,
      pathRewrite: {
        "^/equip-component": "/equip-component/"
      }
    },
    "/message-center": {
      target: "http://39.102.40.239:28888/",
      changeOrigin: true,
      pathRewrite: {
        "^/message-center": "/message-center/"
      }
    },
    "/datasyn": {
      target: "http://39.102.40.239:28888/",
      changeOrigin: true,
      pathRewrite: {
        "^/datasyn": "/datasyn/"
      }
    },
    "/revit-algorithm": {
      target: "http://39.102.40.239:28888/",
      changeOrigin: true,
      pathRewrite: {
        "^/revit-algorithm": "/revit-algorithm/"
      }
    },
    "/scheduler": {
      target: "http://39.102.40.239:28888/",
      changeOrigin: true,
      pathRewrite: {
        "^/scheduler": "/scheduler/"
      }
    },
    "/scanbuilding": {
      // 目标 API 地址
      target: "http://39.102.40.239:28888",
      // 如果要代理 websockets
      ws: true,
      // 将主机标头的原点更改为目标URL
      changeOrigin: false
    },
    "/rwd": {
      // 目标 API 地址
      target: "http://39.102.40.239:9970/",
      // 如果要代理 websockets
      ws: true,
      // 将主机标头的原点更改为目标URL
      changeOrigin: false
    },
    "/pointconfig": {
      // 目标 API 地址
      target: "http://39.102.40.239:28888/",
      // 如果要代理 websockets
      ws: true,
      // 将主机标头的原点更改为目标URL
      changeOrigin: false
    },
    "/image-service": {
      // 目标 API 地址
      target: "http://39.97.179.199:8891",
      // 如果要代理 websockets
      ws: true,
      // 将主机标头的原点更改为目标URL
      changeOrigin: false,
      pathRewrite: {
        "^/image-service": "/image-service/"
      }
    },
    "/login-service": {
      target: "http://develop.persagy.com/",
      changeOrigin: true,
      pathRewrite: {
        "^/login-service": "/EMS_SaaS_Web/Spring/MVC/entrance/unifier/loginUserService"
      }
    },
    "/getUserById": {
      target: "http://develop.persagy.com/",
      changeOrigin: true,
      pathRewrite: {
        "^/getUserById": "/EMS_SaaS_Web/Spring/MVC/entrance/unifier/getPersonByUserIdService"
      }
    },
  },
};
